import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    root(t: Theme): string;
    primary(t: Theme): string;
    success(t: Theme): string;
    warning(t: Theme): string;
    error(t: Theme): string;
    customizationExample(): string;
}>;
